> For the complete documentation index, see [llms.txt](https://docs.ergonode.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ergonode.com/ergonode-transfer/overview/export-configuration.md).

# Export configuration

#### Name

allows identifying the export profile.

#### Include in the exports

a list of resources generated in the export.

following options are available:

* Attributes - includes `attributes.csv` and `custom_fields.csv`
* Categories - includes `categories.csv`
* Category trees - includes `category_trees.csv` and `category_tree_elements.csv`
* Category attributes - includes `category_attributes.csv`
* Completeness sets - includes `completeness_sets.csv`
* Options - includes `options.csv`
* Products - includes `products.csv`
* Templates - includes `templates.csv` and `templates_elements.csv`
* Sections - includes `section_tempates.csv` and `section_templates_elements.csv`
* Multimedia - includes `multimedia.csv`
* Multimedia folders - includes `multimedia_folders.csv`
* Units - includes `units.csv`

#### Languages

limits the exported files to lines containing values only in specified languages.

#### Delimiter

determines what sign divides columns in the exported file.

#### Export type

works only within the context of products. Once you edit or add new products only those changes will appear in the export.

#### Segment

works only within the context of products. Only products available within chosen segment will be exported to `products.csv` file.

#### Behavior of variables

works only within the context of products. When textarea value contains variables those will be either exported as #attribute\_code or as parsed value.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ergonode.com/ergonode-transfer/overview/export-configuration.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
